#mapToolBarDiv {
    position: relative;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    padding: 0;
}
#map {
    height: 500px;
    width: 100%;
    border-top: 2px solid #000;
    border-left: 2px solid #000;
}
#mapSearchInput {
    background-color: #fff;
    padding: 0 11px 0 13px;
    width: 400px;
    font-family: Roboto;
    font-size: 15px;
    font-weight: 300;
    text-overflow: ellipsis;
}
#mapSearchInput:focus {
    border-color: #4d90fe;
    margin-left: -1px;
    padding-left: 14px; /* Regular padding-left + 1. */
    width: 401px;
}
.mapSearchControls {
    margin-top: 16px;
    border: 1px solid transparent;
    border-radius: 2px 0 0 2px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    height: 32px;
    outline: none;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
}
.hoverDeliveries {
    background: rgba(214, 234, 248);
}
.jsgrid-grid-body {
    height: auto !important;
}
.list-group-item {
    border-top: 0px;
}
.nav > li {
    display: inline;
}

#type-selector {
    color: #fff;
    background-color: #4d90fe;
    padding: 5px 11px 0px 11px;
}

#type-selector label {
    font-family: Roboto;
    font-size: 13px;
    font-weight: 300;
}
